Bug 862772 - [abrt] linphone-3.5.2-3.fc17: sal_address_as_string: Process /usr/bin/linphone was killed by signal 11 (SIGSEGV)
[abrt] linphone-3.5.2-3.fc17: sal_address_as_string: Process /usr/bin/linphon...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
abrt_hash:a3b823b0fae8869ab3930d0b020...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 09:57 EDT by Айфф
Modified: 2013-07-31 14:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:23:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.60 KB, text/plain)
2012-10-03 09:57 EDT, Айфф
no flags Details
File: environ (1.32 KB, text/plain)
2012-10-03 09:57 EDT, Айфф
no flags Details
File: backtrace (22.00 KB, text/plain)
2012-10-03 09:57 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-03 09:57 EDT, Айфф
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-03 09:57 EDT, Айфф
no flags Details
File: maps (52.83 KB, text/plain)
2012-10-03 09:57 EDT, Айфф
no flags Details
File: dso_list (11.03 KB, text/plain)
2012-10-03 09:57 EDT, Айфф
no flags Details
File: open_fds (310 bytes, text/plain)
2012-10-03 09:57 EDT, Айфф
no flags Details
File: var_log_messages (396 bytes, text/plain)
2012-10-03 09:57 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2012-10-03 09:57:25 EDT
Version-Release number of selected component:
linphone-3.5.2-3.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        linphone
crash_function: sal_address_as_string
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 sal_address_as_string at sal_eXosip2.c:2193
: #1 linphone_address_as_string at address.c:121
: #2 linphone_call_get_remote_address_as_string at linphonecall.c:570
: #3 linphone_gtk_notify at main.c:994
: #5 linphone_gtk_call_state_changed at main.c:1068
: #6 linphone_call_set_state at linphonecall.c:479
: #7 call_released at sal_eXosip2.c:1183
: #8 process_event at sal_eXosip2.c:1872
: #9 sal_iterate at sal_eXosip2.c:1981
: #10 linphone_core_iterate at linphonecore.c:1771
Comment 1 Айфф 2012-10-03 09:57:29 EDT
Created attachment 620896 [details]
File: core_backtrace
Comment 2 Айфф 2012-10-03 09:57:31 EDT
Created attachment 620897 [details]
File: environ
Comment 3 Айфф 2012-10-03 09:57:35 EDT
Created attachment 620898 [details]
File: backtrace
Comment 4 Айфф 2012-10-03 09:57:38 EDT
Created attachment 620899 [details]
File: limits
Comment 5 Айфф 2012-10-03 09:57:40 EDT
Created attachment 620900 [details]
File: cgroup
Comment 6 Айфф 2012-10-03 09:57:45 EDT
Created attachment 620901 [details]
File: maps
Comment 7 Айфф 2012-10-03 09:57:49 EDT
Created attachment 620902 [details]
File: dso_list
Comment 8 Айфф 2012-10-03 09:57:52 EDT
Created attachment 620903 [details]
File: open_fds
Comment 9 Айфф 2012-10-03 09:57:56 EDT
Created attachment 620904 [details]
File: var_log_messages
Comment 10 Fedora Admin XMLRPC Client 2013-01-29 08:04:13 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-11 17:12:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-07-03 15:37:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 14:23:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.